package com.ruoyi.iot.interfaces;

/**
 * @author wjh
 * 2024/9/25
 */
public interface IotDevice {

    // 获取MAC-1
    String iotMac1();

    // 获取MAC-2
    String iotMac2();

    // 获取OneNet产品ID
    String getProductId();

}
